{
    "dc_identifier": "nl.oorg10004.2j.2021.57",
    "dc_title": "Kruiskwallenmonitoring Veerse Meer 2021",
    "dc_type": "2j",
    "dc_description": "Sinds 2017 wordt een uitgebreide inventarisatie naar de aanwezigheid van Japanse kruiskwallen in het Veerse Meer uitgevoerd",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@263154/kruiskwallenmonitoring-veerse-2021/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-06-10",
    "foi_publishedDate": "2021-11-04",
    "dc_date_year": "2021",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2021.57.doc.1",
            "dc_title": "2021_21-0353_kruiskwallenmonitoring_def.pdf (pdf, 1.2 MB)",
            "foi_fileName": "2021_21-0353_kruiskwallenmonitoring_def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/187504/2021_21-0353_kruiskwallenmonitoring_def.pdf"
        }
    ]
}